body.checkout-cart-index footer .bloco-redes-sociais, body.checkout-cart-index footer .footer-new {
    display: none;
}
body.checkout-cart-index footer {
    padding-top: 0;
    margin-top: 25px;
    display: none;
}
body.checkout-cart-index .cart-complete .cart-grid-wrap {
    width: 1276px;
    margin: 0 auto;
    padding-top: 40px;
    margin-bottom: 100px;
}
body.checkout-cart-index .cart-complete .cart-grid-wrap::before,
body.checkout-cart-index .cart-complete .cart-grid-wrap::after {
    display: block;
    clear: both;
    content: "";
}


/*definiÃ§Ã£o da tabela*/
#shopping-cart-table.cart-table.data-table {
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    width: 100%;
}
/*-----------------------------*/
/*bordas da linha da tabela*/
#shopping-cart-table tr.odd.first.last, 
#shopping-cart-table tr.odd.last,
#shopping-cart-table tr.even.last {
    background-image: none;
}
#shopping-cart-table tr.odd.first, 
#shopping-cart-table tr.odd,
#shopping-cart-table tr.even {
    background-image: url("../images/border-cart.png");
    background-position: left bottom;
    background-repeat: repeat-x;
}
/*-----------------------------*/

/*imagem do produto*/
.product-cart-image {
    height: 80px;
    width: 105px;
    vertical-align: middle;
    padding: 0px 0px 0px 10px;
}
.product-cart-image a.product-image {
    display: inline-block;
    height: 80px;
    vertical-align: middle;
}
h2.product-name {
    margin-top: 10px;
}
/*-----------------------------*/

/*informaÃ§Ãµes do produto*/
.product-cart-info {
    width: 475px;
    position: relative;
    padding: 15px 0;
}
.product-cart-info dl.item-options {
    font-size: 12px;
    margin: 5px 0;
    font-weight: 600;
}
.product-cart-info dl.item-options dt {
    float: left;
    margin-right: 5px;
}
/*-----------------------------*/
/*nome do produto*/
.cart-table h2.product-name a {
    color: #000 !important;
    font-size: 15px;
    font-family: 'Hind-Regular';
    font-weight: 600;
}
/*-----------------------------*/

/*sku do produto*/
.product-cart-info .product-cart-sku {
    color: #000;
    font-size: 12px;
    position: relative;
    font-weight: 600;
    margin-top: 5px;
}

/*-----------------------------*/

/*excluir produto*/
.product-cart-info .btn-remove.btn-remove2 {
    color: #000;
    font-size: 12px;
    position: relative;
    margin-left: 20px;
    margin-bottom: 5px;
    line-height: 1.5;
    display: inline-block;
}
.product-cart-info .btn-remove.btn-remove2:hover {
    text-decoration: underline;
}
.product-cart-info .btn-remove.btn-remove2::before {
    background-image: url(../images/trash-cart.png);
    content: "";
    height: 17px;
    margin-left: -20px;
    position: absolute;
    width: 15px;
    top: 0;
}
/*-----------------------------*/
/*quantidade do produto*/
.cart-forms .shipping > div:first-child .fa-truck {
    position: absolute;
    left: 3px;
    top: 9px;
}
.cart-cupon .fa-tag {
    position: absolute;
    left: 5px;
    top: 12px;
}
.product-cart-actions {
    position: relative;
    width: 295px;
}
.product-cart-actions::before {
    background-image: url(../images/border-cart.png);
    content: "";
    height: 70%;
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 135px;
    right: 2px;
}
.tit-product-cart-actions {
       color: #000;
    font-size: 12px;
    text-align: left;
    text-indent: 8px;
    margin-bottom: 5px;
    font-weight: bold;
}
.menos-produtos:hover, .mais-produtos:hover{
    opacity: 0.8;
}
.menos-produtos, .mais-produtos {
        border: 1px solid #d6d6d6;
    color: #000000;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 47px;
}
.product-cart-actions .input-text.qty {
        border: 1px solid #d6d6d6;
    color: #000000;
    height: 33px;
    padding: 0;
    background: #d6d6d6;
    text-align: center;
    font-weight: normal;
    width: 47px;
    font-size: 14px;
    transition: all ease .3s;
}
.checkout-cart-index .sp-methods dd li input[type="radio"] {
    top: 3px;
    position: relative;
}
.menos-produtos, .mais-produtos, .input-text.qty {
    float: left;
    transition: all ease .3s;
}
/*-----------------------------*/

/*Valor UnitÃ¡rio*/
.product-cart-price {
    float: right;
    width: 360px;
    margin-top: 20px;
}
#product-cart-price1, #product-cart-price2, #product-cart-price3 {
    color: #000;
    float: left;
    font-size: 12px;
    margin-top: 6px;    
    font-weight: 500;
}
.preco-por {
        float: left;
    text-align: right;
    width: 46%;
    margin-top: 0;
    text-decoration: line-through;
}
.product-cart-actions .button.btn-update {
    display: none !important;
}
.product-cart-price .preco-por .price {
    color: #2c2c2c;
    font-size: 13px;
}
.product-cart-price .preco-por .price::before {
    content: "DE: ";
}
.product-cart-price .cart-price {
    float: right;
    margin-top: 0;
}
.product-cart-price .cart-price .price {
    color: #2c2c2c;
    font-size: 14px;
    margin-right: 10px;
    font-weight: 600;
}
.discount-cart-wide {
    clear: both;
    color: #909090;
    float: right;
    font-size: 12px;
    display: none;
}
/*-----------------------------*/

/*Valor Subtotal*/
.product-cart-total {
    float: right;
    width: 360px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.text-product-cart-total {
    margin-top: 10px;
    color: #000;
    float: left;
    font-size: 12px;
    font-weight: 500;
}
.product-cart-total .cart-price {
    float: right;
}
.product-cart-total .cart-price .price {
    color: #000;
    font-size: 16px;
    float: right;
    margin-right: 10px;
    font-weight: 600;
}
/*-----------------------------*/

/*Prazo de entrega - Frete*/
.cart-forms {
    float: left;
    position: relative;
}
.cart-forms .shipping-postcode .required {
    display: none;
}
.cart-forms .shipping > div:first-child h2 {
    font-size: 14px;
    font-weight: bold;
}
.cart-forms .shipping > div:first-child {
    position: relative;
    padding-left: 30px;
}
.checkout-cart-index .cart-forms .shipping-form .box.linha-vertical {
    height: 111px !important;
    border-right: 1px solid #e7e7e7;
    width: 16%;
    float: left;
    position: absolute;
    margin-top: -18px;
}

.cart-forms .shipping-desc {
    color: #000;
    font-weight: 600;
    font-size: 11px;
    position: relative;
    display: block;
}
.cart-forms .shipping > * {
    display: inline-block;
    vertical-align: top;
}
#shopping-cart-table.cart-table.data-table p.item-msg.error {
    color: red;
    font-size: 12px;
    margin: 5px 0;
}
.menos-produtos:hover, .mais-produtos:hover, .input-text.qty:hover {
    border-color: #000000;
}
.menos-produtos:focus, .mais-produtos:focus, .input-text.qty:focus {
    border-color: #000000;
}

/*-----------------------------*/

/*Input calculo de frete*/
#shipping-zip-form .form-list {
    margin-left: 60px;
    display: inline-block;
}

.shipping-form .form-list #postcode {
        height: 40px;
    width: 93px;
    color: #000;
    background: #fff;
    border: 1px solid #a4a4a4;
    font-size: 12px;
    border-radius: 0;
    text-indent: 20px;
    box-sizing: border-box;
    transition: border-color ease .3s;
}
.shipping-form .form-list .buttons-set button {
        width: 100%;
    height: 100%;
    border: none;
    font-size: 12px;
    color: #fff;
    border-radius: 0;
    transition: all ease .3s;
}
.shipping-form .form-list .buttons-set button:hover {
    background-color: #1bc71f;
}
.shipping-form .form-list .buttons-set {
        width: 80px;
    height: 40px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: -4px;
}
.shipping-form .form-list li.shipping-postcode, .shipping-form .form-list li.shipping-postcode ~ li {
    display: inline-block;
}
.shipping-form .link-correios {
    color: #000;
    font-size: 11px;
    margin-left: 60px;
    margin-top: 8px;
    display: inline-block;
}
.checkout-cart-index .sp-methods dd li {
    margin: 0 0 0px 0;
}
.shipping-form .link-correios:hover {
    text-decoration: underline;
}
#co-shipping-method-form dt {
    display: none;
}
#co-shipping-method-form {
    width: 390px;
    margin-left: 60px;
}
#co-shipping-method-form li.error-msg {
    color: red;
    line-height: 1.4;
    margin: 15px 0 15px 0;
    font-size: 13px;
}
.checkout-cart-index .sp-methods dt, 
.checkout-cart-index .sp-methods label {
    color: #00001c;
    font-size: 12px;
}

#co-shipping-method-form .buttons-set {
    display: none;
}

.you-economized {
    background: #d8d8d8 none repeat scroll 0 0;
    float: right;
    height: 42px;
    line-height: 42px;
    width: 375px;
    box-sizing: border-box;
}
.you-economized .text-you-economized {
       color: #000;
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}
}
.you-economized .text-you-economized .price {
    color: #000;
    margin-right: 10px;
    font-size: 13px;
}
.you-economized .text-you-economized > span:first-child {
    margin-left: 10px;
}

.cart-totals-wrapper {
    float: right;
    width: 375px;
    clear: right;
    background: #d8d8d8;
    padding-top: 5px;
}
.cart-totals #shopping-cart-totals-table, .cart-totals .descontos-carrinho {
    width: 100%;
}
.cart-grid-wrap ul.checkout-types.bottom {
    float: right;
    text-align: center;
    width: 375px;
    box-sizing: border-box;
    clear: right;
}

#shopping-cart-totals-table .a-right .price {
    color: #000;
    font-weight: 600;
}
#shopping-cart-totals-table .a-right:last-child {
    text-align: right;
}
#shopping-cart-totals-table tfoot tr td {
    color: #000 !important;
    font-size: 24px !important;
    padding-top: 10px !important;
}
.cart-totals #shopping-cart-totals-table tbody td.a-right:last-child {
    font-size: 13px;
}
.cart-totals #shopping-cart-totals-table tbody td.a-right {
    font-size: 12px;
    font-weight: 600;
}
.descontos-carrinho .p-maior-parela {
    color: #716969 !important;
    text-align: right;
    margin-top: -10px;
    margin-bottom: 0;
}
.descontos-carrinho .p-maior-parela span:first-child {
    color: #716969 !important;
}
.descontos-carrinho .p-maior-parela span:last-child {
    color: #716969 !important;
    font-size: 16px;
    font-weight: 600;
}
.descontos-carrinho .txt-sem-juros {
    color: #716969 !important; 
    font-size: 14px;
    text-align: right;
}
.descontos-carrinho .info-boleto .p-preco-boleto {
    color: #716969;
    text-align: right;
    display: block;
    font-weight: normal;
    font-size: 15px;
    text-transform: none;
    margin-top: -1px;
    float: right;
    border: none;
    height: auto !important;
    width: 330px;
    margin-left: 0 !important;
}
.descontos-carrinho .info-boleto .p-preco-boleto span {
    color: inherit;
    font-size: inherit;
    display: inline-block;
}
.checkout-types-top label {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 10px;
}
/*-----------------------------*/
.cart-grid-wrap ul.checkout-types.bottom .btn-proceed-checkout, .checkout-types-top button.button.btn-proceed-checkout.btn-checkout {
    height: 40px;
    width: 375px;
    border-radius: 0;
    border: none;
    background-color: #1bc71f;
    font-size: 18px;
    color: #fff;
    margin-top: 6px;
    font-weight: bold;
    margin-bottom: 10px;
}
li.method-checkout-cart-methods-onepage-bottom {
    list-style: none;
    float: right;
}
.cart-totals #shopping-cart-totals-table td {
    padding: 0 10px 0 10px;
}
.continue-buying .button2.btn-continue {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    background: none;
    border: none;
    text-decoration: underline;
}

/*tarja*/
.checkout-cart-index .col-main > p {
    margin-top: 20px;
}

/*Aleta de Estoque*/

.checkout-cart-index .out-stock-message {
    background: #555 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 8px;
    padding: 5px 8px;
    width: 100%;
}

/*------ Inicio ajustes Venda Cruzada--------*/
.continue-buying {
    margin-top: 20px;
}
#crosssell-products-list.products-grid {
    width: 1264px;
    margin: 25px auto 0 auto;
}
.carousel-crosssel .slick-slide img {
    padding-right: 20px;
}
#crosssell-products-list.products-grid li.item {
    width: 305px !important;
}

.carousel-crosssel .slick-list {
    background-color: #fff;
    border-radius: 10px;
    padding: 5px;
}
#crosssell-products-list.products-grid li.item {
    margin-left: 4px !important;
}

#crosssell-products-list .info-boleto, #crosssell-products-list .info-cc, #crosssell-products-list .old-price,
#crosssell-products-list li.item .ratings {
    display: none;
}

ul#crosssell-products-list .actions .a-crosssel {
    width: 150px;
    height: 40px;
    box-sizing: border-box;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    padding: 0 !important;
    margin: 10px 0 10px 0 !important;
    display: inline-block;
    border: 1px solid #000;
    font-weight: 600;
}
ul#crosssell-products-list .actions .a-crosssel:hover {
    opacity: .8;
    background: #1bc71f;
    color: #fff;
}
#crosssell-products-list.products-grid li.item a.product-image {
    display: inline-block;
}
#crosssell-products-list.products-grid .crosssell-left-side {
    float: left;
    margin-left: 10px;
}
#crosssell-products-list.products-grid .crosssell-right-side {
    float: right;
    margin-right: 10px;
    max-width: 162px;
}
#crosssell-products-list.products-grid li.item .product-name a {
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 5px;
}
#crosssell-products-list.products-grid li.item {
    padding-bottom: 0 !important;
}
#crosssell-products-list.products-grid li.item .product-info {
    padding-bottom: 0 !important;
}
.checkout-cart-index .crosssell {
    margin-top: 30px;
}
#crosssell-products-list.products-grid li.item .config-options select {
    height: 25px;
    border-radius: 0;
    width: 100%;
    font-size: 12px;
    box-sizing: border-box;
    background-color: #f0f0f0;
    padding: 0 0 0 5px;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
    background-size: 9% !important;
}
#crosssell-products-list.products-grid li.item .config-options dt label {
    font-size: 12px;
}
#crosssell-products-list.products-grid li.item .config-options {
    width: 162px;
    box-sizing: border-box;
}
#crosssell-products-list.products-grid li.item .config-options .msg-error-select {
    color: red;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 5px;
    max-width: 100%;
    display: inline-block;
    line-height: 1.3;
    padding-left: 5px;
}
#crosssell-products-list.products-grid li.item::before, #crosssell-products-list.products-grid li.item::after {
    clear: both;
    content: "";
    display: block;
}
/*------ Inicio ajustes Carrinho vazio--------*/

.checkout-cart-index .col-main .cart-complete .page-title h1 {
    text-align: left;
    color: #e15b61 !important;
    font-size: 18px;
    font-weight: bold;
    background: url(../images/selo-compra.jpg) no-repeat right center;
    width: 853px;
    text-transform: uppercase;
    padding-left: 0;
    margin-left: 10px;
    height: 50px;
}
.checkout-cart-index .col-main .page-title h1 {
    display: none;
}
.scroller-wrapper-cart h2 {
    color: #000;
    padding-left: 10px;
}
.scroller-wrapper-cart {
    margin-top: -7px;
}
.scroller-wrapper-cart .products-grid .item {
    margin-left: 10px;
}

.scroller-wrapper-cart .products-grid {
    margin-top: 20px;
}
.scroller-wrapper-cart .product-name {
    padding-left: 10px;
}
.checkout-cart-index .cart-empty {
    background-image: url(../images/carrinho-vazio.png);
    background-position: center top;
    background-repeat: no-repeat;
    color: #000;
    font-size: 18px;
    margin-bottom: 50px;
    margin-top: 50px;
    padding-top: 80px;
    text-align: center;
}
.checkout-cart-index .cart-empty a {
    color: #08bad3;
    text-decoration: underline;
}
.checkout-cart-index .cart-empty a:hover {
    text-decoration: none;
}
/*------ Fim ajustes Carrinho vazio--------*/

/*------ Cupom no Carrinho--------*/
.cart-cupon {
        color: #000;
    font-size: 14px;
    position: absolute;
    top: 105px;
    padding-left: 30px;
    font-weight: bold;
}
.cart-forms .shipping > div:nth-child(2) {
    margin-left: 75px;
}
.cart-forms > .shipping {
    margin-top: 20px;
}
.cart-cupon span {
    display: block;
    font-size: 11px;
    text-transform: none;
    font-weight: 500;
}
/*VISUALIZADOS RECENTEMENTE*/
.scroller-wrapper-cart .teste {
    position: absolute;
}
.scroller-wrapper-cart a.product-image img {
    margin-top: 55px;
}
.continue-buying {
    margin-top: 20px;
}
/*brinde*/
#ampromo-items-add {
    padding: 40px 0 40px 0 !important;
    border-top: none !important;
}
#ampromo-items-add a {
    border: none !important;
    background: #7a1a35;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    margin-left: 5px;
}
#ampromo-items-add a:hover {
    opacity: .8;
}
.ampromo-carousel-control {
    top: 0 !important;
    bottom: 0;
    margin: auto;
    width: 13px !important;
    height: 19px !important;
    background: url(../images/sprite-nutri-footer-grid.png) no-repeat top left !important;
}
.ampromo-carousel-control.next {
    background-position: 0 -93px !important;
}
.ampromo-carousel-control.prev {
    background-position: 0 -132px !important;
}
#ampromo-items .ampromo-carousel-control.carousel-disabled.next {
    background-position: 0 -93px !important;
}
#ampromo-items .ampromo-carousel-control.carousel-disabled.prev {
    background-position: 0 -132px !important;
}
#ampromo-items.amcarousel > h4 {
    font-weight: 600;
    margin-bottom: 25px;
}
#ampromo-items.amcarousel button.button.btn-cart {
    background-color: #1bc71f;
    border-radius: 5px;
    border: none;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    text-transform: uppercase;
    font-family: 'hind';
    margin-top: 10px;
}
.ampromo-item-title h4 a, .ampromo-item-title h4 {
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 30px;
}
#ampromo-items .ampromo-item-options > dl > dd select {
    height: 33px;
    width: 105px;
    box-sizing: border-box;
    background-color: #fff;
    padding: 9px 25px 9px 9px;
    font-size: 13px;
    border: 1px solid #000;
    font-weight: 600;
    border-radius: 5px;
}
#ampromo-items .ampromo-item-options > dl, #ampromo-items .ampromo-item-options > dd div {
    display: inline-block;
}
#ampromo-items .ampromo-item-options > dl label {
    font-size: 13px;
    color: #2c2c2c;
    font-weight: 600;
    display: block;
    margin-bottom: 6px;
}
#ampromo-items .ampromo-item-options > dl {
    display: block;
    margin: 0 auto 15px auto;
    text-align: center;
}
#ampromo-items .ampromo-item-options {
    margin-top: 20px;
}
